net.minecraft.client.renderer.entity

## Class RenderTntMinecart

- java.lang.Object
- - net.minecraft.client.renderer.entity.Render
  - - net.minecraft.client.renderer.entity.RenderMinecart
    - - net.minecraft.client.renderer.entity.RenderTntMinecart

-     public class RenderTntMinecart
      extends RenderMinecart

- - ### Field Summary

    - ### Fields inherited from class net.minecraft.client.renderer.entity.RenderMinecart

      `field_94145_f, modelMinecart`

    - ### Fields inherited from class net.minecraft.client.renderer.entity.Render

      `field_147909_c, renderManager, shadowOpaque, shadowSize`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RenderTntMinecart()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `protected void` | `func_147910_a(EntityMinecart p_147910_1_, float p_147910_2_, Block p_147910_3_, int p_147910_4_)`
    `protected void` | `func_147910_a(EntityMinecartTNT p_147912_1_, float p_147912_2_, Block p_147912_3_, int p_147912_4_)`

    - ### Methods inherited from class net.minecraft.client.renderer.entity.RenderMinecart

      `doRender, doRender, getEntityTexture, getEntityTexture`

    - ### Methods inherited from class net.minecraft.client.renderer.entity.Render

      `bindEntityTexture, bindTexture, doRenderShadowAndFire, func_147906_a, getFontRendererFromRenderManager, isStaticEntity, renderAABB, renderOffsetAABB, setRenderManager, updateIcons`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RenderTntMinecart

          public RenderTntMinecart()

  - ### Method Detail

    - #### func_147910_a

          protected void func_147910_a(EntityMinecartTNT p_147912_1_,
                           float p_147912_2_,
                           Block p_147912_3_,
                           int p_147912_4_)

    - #### func_147910_a

          protected void func_147910_a(EntityMinecart p_147910_1_,
                           float p_147910_2_,
                           Block p_147910_3_,
                           int p_147910_4_)

      Overrides:
        `func_147910_a` in class `RenderMinecart`